## ttf-sil-andika 1.0.basic

=== debian/changelog ===
ttf-sil-andika (1.0.basic-4) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:42:53 +0100

ttf-sil-andika (1.0.basic-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 20:32:36 +0100

ttf-sil-andika (1.0.basic-2) unstable; urgency=low

  * Added fontconfig aliasing snippet 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu, 22 May 2008 11:33:53 +0200

ttf-sil-andika (1.0.basic-1) unstable; urgency=low

  * New upstream release under the OFL 1.1 (Closes: #481982)
  * Review period is now over and Design reviews are obsoleted by Andika Basic

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 21 May 2008 18:42:42 +0200

ttf-sil-andika (0.001.desrev-5) unstable; urgency=low

  * Fixed path in the hints file (Closes: #441015) 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 16 Sep 2007 19:52:09 +0200

ttf-sil-andika (0.001.desrev-4) unstable; urgency=low

  * Adjusted the number versioning
  * Added VCS fields

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun,  5 Aug 2007 14:01:25 +0200

ttf-sil-andika (0.001.desrev-3) unstable; urgency=low

  * Bumped up to debhelper version 5
  * Dropped the unnecessary suggests (the open-font-design-toolkit metapackage will
    handle this better)
  * Fixed description 
  * Added copyright mention for the packaging itself
  * Added authors to copyright file

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 24 Jul 2007 22:10:14 +0200

ttf-sil-andika (0.001.desrev-2) unstable; urgency=low

  * Added the 5 new design reviews released

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  8 May 2007 18:22:48 +0200
 

ttf-sil-andika (0.001.desrev-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.0  (Closes: #406864)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  22 Aug 2006 22:40:25 +0100
