=== debian/control ===
Source: ttf-sil-andika
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/Andika
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-andika
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-andika

Package: ttf-sil-andika
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: extended smart Unicode Latin/Greek font family for literacy (Basic version)
 Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
 designed especially for literacy use, taking into account the needs of
 beginning readers. The focus is on clear, easy-to-perceive letterforms that
 will not be easily confused with one another.
 .
 A sans serif font is preferred by some literacy personnel for teaching
 people to read. Its forms are simpler and less cluttered than some serif
 fonts can be. For years, literacy workers have had to make do with fonts
 that were available but not really suitable for beginning readers and
 writers. In some cases, literacy specialists have had to tediously cobble
 together letters from a variety of fonts in order to get the all of
 characters they need for their particular language project, resulting in
 confusing and unattractive publications. Andika addresses those issues.
 .
 Its provides OpenType and Graphite features like smart code for diacritic
 placement. It supports recent additions to Unicode and the SIL PUA, and
 character assignments are updated to conform to Unicode 5.1
 .
 A much more complete character set, comparable to Charis SIL and Doulos SIL,
 will be supported in a future version of Andika. This "Basic" font is intended
 to provide an Andika with stable letterforms for both default and alternate
 glyphs.
